@media (max-width: 1450px) {
  img.poez {
    position: relative;
    bottom: -267px;
    right: -14%;
    margin-right: -25px;
    transform: scale(.8);
  }
  .blog1latestnews2.slick-slide {
    margin-right: 35px !important;
    margin-left: 35px !important;
  }   .m1,.m2,.m3,.m4,.m6 {
    background-size: 100% 80vh;
    background-position: inherit;

  }
}
@media (max-width:1400px){
  img.ccar {
    position: relative;
    top: 30px;
    left: -264px;
    transform: scaleX(-1) scale(1);
  }
}
@media (max-width: 1365px) {
  
  .blog1latestnews4 {
    position: absolute;
    bottom: -30px;
    left: 15px;
}

  .blog1latestnews2 {
    height:125px;
    margin-bottom:40px !important;
  }
  
  .blog1latestnews3 {
  	height:145px !important;  
  }
  
  .mv , m1 , m2 , m3 , m4 , m6{
    background-size:100% 80vh;
  }
  .blogi {
    width: 320px;
  }
  .block2{
    margin-top:120px;
  }
  .slide-text {
    top: auto;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 215px;
    transform: skew(0deg, 0deg);
    z-index: 10;
  }
  .trans.plane {
    right: 0;
    bottom: 0;
    left: 0;
    width: 88%;
    height: 100%;
  }
  .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    width: auto;
    top: 70% !important;
    position: absolute;
    right: 25%;
    left: auto;
    bottom: auto !important;
    z-index: 11;
    justify-content: right;
  }
  .titles {
    position: absolute;
    left: 50%;
    top: 50%;
    transform:skew(0deg, 0deg) translate(-50%,-50%);
    color: #fff;
  }
  .swiper-container.main {
    width: 100%;
    height: 100vh;
    z-index: auto !important;
  }
  img.sam {
    position: absolute;
    top: auto;
    left: auto;
    bottom: 30%;
  }
  img.gaz {
    position: absolute;
    bottom: 19%;
    right: auto;
    left: 0;
    width: 50%;
  }
  img.cat {
    position: absolute;
    bottom: 20%;
    right: 10%;
    width: 50%;
  }
  .adapt {
    overflow: hidden;
    right: 0 !important;
    bottom: 27% !important;
    left: 0 !important;
    width: 88% !important;
    height: 100% !important;
  }
  img.poez {
    position: absolute;
    bottom: 0;
    right: 10%;
    margin-bottom: -11%;
    margin-right: -25px;
    transform: scale(1.1);
    width: 50%;
  }

}
@media (max-width: 1200px) {
  ul.nav-child.unstyled.small {
    position: relative;
    overflow: visible;
    width: 100%;
    top: 0;
}
  
  .foot-menu svg {
    width: 250px;
  }
  .kaz ul.nav.menu {
    width: 100%;
}
  .mm-btn_prev:before {
    border-color: #666bb5;
}
  .Open{
    display:flex !important;
  }
  .hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
    background-color: #666bb5;
  }
  .mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited {
    color: #666bb5;
  }
  a.mm-navbar__title {
    font-size: 20px;
    color: #666bb5;
  }
  li.mm-listitem a:first-child {
    font-size: 21px !important;
  }
  a.mm-listitem__text {
    width: 70%;
  }

  a.mm-btn.mm-btn_next.mm-listitem__btn {
    width: 30%;
  }
  ul.nav.menu li a:hover, ul.nav.menu li a:focus {
    border-bottom: none;
  }
  ul.nav.menu.mm-listview {
    padding: 10px 0 0 0;
    margin: inherit
  }
  li.deeper.parent.mm-listitem {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
  }
  ul.nav.menu {
    padding-left: inherit;
    padding-top: inherit;
  }


  ul.nav-child.unstyled.small {
    height: 100%;
    opacity: 1;
    transition: .4s;
    z-index: 1;
    overflow: hidden;
    font-size: 16px;
  }
.mm-navbar {
    background: rgba(255,255,255,0.7);
}

div.mm-panel {
    background: rgba(255,255,255,0.7);
}

a.mm-btn.mm-btn_next.mm-listitem__btn {
}
  ul.nav-child.unstyled.small {
    background: transparent;
    border-top: 0;
  }
  .mm-listitem__btn:not(.mm-listitem__text) {
    border-left-width: 0px;
    border-left-style: none;
  }
  img.vert {
    width: 60%;
    top: 6%;
  }
  .mmmenu {
    display: block;
  }
  .moduletable.logo {
    left: 150px;
  }
  .shapka {
    z-index: 999;
  }
  ul.nav.menu {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    padding-left: 70px;
    padding-top: 60px;
  }
  .mob-menu {
    width: 40%;
  }
  ul.nav.menu li a:hover, ul.nav.menu li a:focus {
    display: block;
  }
  ul.nav.menu li a {
    font-size: inherit;
    font-family: inherit;
  }
  .mm-btn_next:after {
    border-color: #666bb5;
}
  ul.nav.menu li {
    padding-left: 0;
    width: 100% !important;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .m1, .mv, .m5 {
    background-size: cover;
  }
  .n-slider button.slick-next.slick-arrow {
    right: -25px !important;
  }
  .n-slider .slick-prev {
    left: -20px !important;
  }
  .gal-row div {
    width: 267px;
    margin-bottom: 20px;
    margin: 0 20px 15px;
  }
  .block1 {
    height: 90vh;
    position: relative;
    overflow: hidden;
  }
  .gal-row {
    margin-bottom: 0; 
    justify-content: center;
  }
  .tren-blog.d-block:after {
    border: 147px solid transparent;
    border-bottom: 62px solid #E51B67;
  }
  .part-blog.d-block p {
    font-size: 20px;
  }
  .blogi {
    width: 295px;
  }
  .openTri {
    border-top: 43vh solid rgba(0,0,0,0.7);
  }
  .blog1latestnews2.slick-slide {
    margin-right: 40px !important;
    margin-left: 40px !important;
  }
}
@media (max-width: 1100px) {
  
  .kkenu {
    width: 66%;
  }

  .blogi {
    width: 285px;
  }
  span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    font-size: 160px;
  }
  .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    right: 23%;
  }

  .container.foot2 {
    justify-content: center;
  }
  .menu-text {
    width: 100%;
    margin-right: auto;
  }
  .menu-text p a {
    padding: 0 25px;
  }
  .foot-menu svg {
    width: 250px !important;
}
  .openTri {
    border-top: 40vh solid rgba(0,0,0,0.7);
  }
  .centr:after,.centr:before {
    top: 54%;
  }
  .part-blog.d-block p {
    font-size: 19px;
  }
  p.bl-title {
    font-size: 21px;
  }

  .blog1latestnews2.slick-slide {
    margin-right: 45px !important;
    margin-left: 45px !important;
  } 
  img.vert {
    left: 20%;
  }
}
@media (max-width: 1050px) {
  a.Open {
    top: 15px;
  }
  .m5 {
    background-position: 50% -140px;
}

  img.vert {
    top: 25%;
  }

  .openTri {
    border-top: 30vh solid rgba(0,0,0,0.7);
  }
  img.gaz {
    bottom: 12%;
    width: 45%;
  }
  .adapt {
    bottom: 16% !important;
  }
  img.cat {
    bottom: 10%;
  }
  p.big-title {
    font-size: 40px;
  }
  .titles {
    top:50%;
    left: 5%;
    transform: skew(0deg, 0deg) translate(0,-50%);
  }
  span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    font-size: 135px;
  }
  .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    top: auto !important;
    bottom: 15% !important;
  }
  img.poez {
    margin-bottom: -7%;
  }

}
@media(max-width:991px){
  .kkenu {
    width: 70%;
    margin-left: auto;
  }
  .otext {
    width: 100%;
  }

  .oslider {
    margin-right: auto;
    margin-left: auto;
    width: 450px;
    margin-top: 25px;
  }
  .blogs {
    width: 100%;
  }
  .tren-blog.d-block:after {
    border: 142px solid transparent;
    border-bottom: 52px solid #E51B67;
  }

  .blogs {
    align-items: center;
    justify-content: space-around;
  }
}
@media (max-width: 1100px)and (min-width:767px){
  img.sam {
    bottom: 45%;
  }
  img.gaz {
    bottom: 17%;
  }
  .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 18% !important;
  }
  .tren-blog.d-block:after {
    border: 143px solid transparent;
    border-bottom: 53px solid #E51B67;
  }
  img.poez {
    margin-bottom: -5%;
    width: 68%;
    right: -2%;
  }
  .adapt {
    width: 93% !important;
  }
  img.cat {
    bottom: 17%;
  }
}
@media (max-width: 768px){
  .ucheb2 .wslide img {
    height: 250px;
    object-fit: cover !important;
}

.ucheb2 .oslider {
    height: auto;
    margin-bottom: 50px;
}
  .ucheb-komp {
    padding: 0px 0;
}

.seminari {
    padding: 50px 0;
}

  .menu-text p a {
    font-size: 12px;
  }
  ul.nav.menu {
    padding-left: 45px;
  }
  .blog-descr p {
    font-size: 15px;
  }
  .kkenu {
    width: 100%;
  }

  span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    font-size: 115px;
  }
  .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    top: 75% !important;
  }
  .blog .items-row {
    width: 100%;
  }
  .slick-next {
    right: 0px;
  }
  .n-slider .slick-prev {
    left: -5px !important;
  }

  ul.nav.menu li a {
    font-size: 16px;
  }
  .blog1latestnews2.slick-slide {
    margin-right: 60px !important;
    margin-left: 60px !important;
  }

  .copy p {
    font-size: 10px;
  }

  .gal-row {
    margin: 0 20px;
  }

  .centr:after, .centr:before {
    top: 49%;
  }
  .centr:before {
    transform: skew(0deg, 24deg) translateY(-50%);
  }
  .centr:after {
    transform: skew(0deg, -24deg) translateY(-50%);
  }
  .gal-row div {
    width: 44%;
  }
  .blogs {
    align-items: center;
  }

  .blogi {
    width:300px;
    position: relative;
    overflow: hidden;
    height: 420px;
    margin-bottom: 35px;
  }
  .dir-blog.d-block img {
    width: 315px;
    height: 280px;
  }
  .blog-descr {
    margin-top: -75px;
  }

  .container.foot2 {
    justify-content: center;
  }
  .menu-text {
    margin: 10px auto;
    width: 80%;
    justify-content: center;
  }
  .knopka {
    order: 1;
  }
  .foot-menu>div:first-child {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
  }
  .foot-menu{
    flex-wrap: wrap;
  }
  .blog-descr p:last-child {
    font-size: 12px;
  }
  .zayavka {
    font-size:12px;
    width: 50%;
  }
  .part-blog.d-block p {
    top: 43%;
    font-size: 18px;
  }
  .part-blog.d-block .zayavka {
    top: 85%;
  }
  p.zayavka.pereiti {
    top: 85%;
  }
  .centr .zayavka {
    top: 50%;
  }

  .tren-blog.d-block:after {
    border: 150px solid transparent;
    border-bottom: 65px solid #E51B67;
  }
}
@media (max-width: 600px){
  
  .block2{
    margin-top:40px;
  }
  
  .swiper-container.main {
    width: 100% !important;
    height: auto;
    z-index: auto !important;
}
 
  
  .block1 {
    margin-top: 70px;
    height: auto;
    position: relative;
    overflow: hidden;
    display:block;
}
  .block1 .moduletable {
    width:100% !important;
    height:auto;
    margin-top:25px;
  }
  .centr-header {
    flex-wrap: wrap;
}

.centr-header a {
    width: 100%;
    margin-bottom: 10px;
}

.grid2 {
    grid-template-columns: 1fr;
}

.seminari-flex {
    grid-template-columns: 1fr;
}
  .contacts-table {
    width: 100%;
    overflow: scroll;
}
  .item-page .page-header {
    margin-top: 70px;
}
  .pagination ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.pagination {
    flex-wrap: wrap;
}

li.pagination-start {
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}

li.pagination-end {
    width: 100%;
    text-align: center;
    margin-top: 10px;
}
  a.Open {
    top: 0px;
  }
  
  .kkenu {
    padding: 0 15px 15px;
}
  
  .kaz .moduletable.eyes {
    font-size: 12px;
}
.moduletable.eyes {
    position: absolute;
    top: auto;
    bottom: -50px;
    right: 15px;
    width: 50%;
    text-align: right;
}
  .moduletable.eyes a {
    color: #09276d;
    font-weight: bold;
    text-transform: uppercase;
}
  div#text5 select {
    width: 90%;
  }
  div#text5 select option {
    width: 90%;
    font-size:14px;
  }
  .sev.scene img:first-child, .sev.scene img:nth-child(3) {
    object-position: 0;
  }

  .bblog img {
    margin-right: auto;
    margin-left: auto;
    float: unset;
    display: block;
  }
  .doc-list p {
    padding-right: 80px;
  }


  .roww>div {
    width: 100%;
  }
  ul.sigProClassic {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .mm .sev img {
    width: 80%;
  }
  .wim div img {
    width: 80%;
  }

  div.razdel img {
    width: 80%;
    float: unset;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .moduletable.lang {
    position: absolute;
    right: 50%;
    top: 50%;
    transform: translateY(-50%);
  }
  div.advanced-dropdown a.langChoose:link, div.advanced-dropdown a.langChoose:visited {
    font-size: 30px;
  }
  div.mod-languages ul.lang-inline li {
    display: block;
  }
  div.advanced-dropdown a {
    font-size: 30px;
  }


  .moduletable.nap {
    display: none;
  }
  p.bl-title {
    height: auto;
  }
  .moduletable.logo {
    left: auto;
    right: 5px;
  }
  .moduletable.nap {
    position: absolute;
    right: auto;
    left: 75px;
    top: 15px;
    transform: translateX(0);
  }
  .shapka {
    height: 70px;
  }


  .logsvg {
    width: 130px;
    height: auto;
  }

  .mob-menu {
    width: 70% !important;
  }
  .kkenu {
    width: 100%;
    flex-direction: row;
  }

  .n-slider button.slick-next.slick-arrow {
    right: 0px !important;
  }
  .n-slider button.slick-prev.slick-arrow {
    left: 0px !important;
  }
  .oslider{
    width:100%;
  }
  .blog-descr p {
    width: 100%;
  }
  .gal-row div{
    width:100%;
  }
  .moduletable.logo {
    position: absolute;
    right: 5px;
    left: auto;
    z-index: 3;
    top: 7px;
  }

  .knopka {
    width: 50%;
  }
  .foot-menu>div:first-child {
    width: 50%;
  }

  img.poez {
    position: absolute;
    bottom: 0;
    right: 0px;
    margin-bottom: -50px;
    margin-right: 0;
    transform: scale(1);
    width: 500px;
  }
  .blogs {
    margin-bottom: 50px;
  }

  div#text5 input {
    width: 90%;
  }
  .item-image {
    width: 95%;
    margin-right: auto;
    height: 150px;
    margin-left: auto;
    display: block;
    margin-bottom: 15px;
  }
  .items-row .item {
    font-size: 17px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: justify;
  }
  .page-header h2 {
    text-align: center !important;
    font-size: 21px;
  }
  .moduletable_menu {
    width: 100%;
    height: 100%;
    margin-top: 0px;
    padding-top:0px;
  }
  ul.nav.menu {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
  }
  ul.nav.menu li a {
    font-size: 17px;
  }
  .close-btn {
    width: 60px;
    height: 70px;
  }

  span.triangle {
    display: none;
  }

  .mmmenu {
    width: 60px;
    height: 70px;
  }

  img.gaz {
    bottom: 15%;}

  p.small-title {
    width: 65%;
  }

  img.cat {
    bottom: 16%;
    right: 24%;
  }
  img.sam {
    bottom: 45%;
  }
  
  .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    top: auto !important;
    right: 15%;
  }
  span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    font-size: 25px;
  }

  p.big-title {
    font-size: 21px;
  }

  .zayavka {
    width: 55%;
  }
  .part-blog.d-block p {
    top: 45%;
    font-size: 19px;
  }
  .foot-menu {
    /* flex-direction: column; */
    justify-content: space-between;
  }

  .menu-text {
    flex-direction: column;
    width: 45%;
  }
  .foot2 {
    width: 55%;
}

  .copy.f-block {
    order: 1;
  }
  .f-block {
    width: 98%;
    margin-right: auto;
    margin-left: auto;
    justify-content: left;
  }
  .foot-menu:after {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 3px;
    content: "";
    background: linear-gradient(to right, #E51B67 5%,#A51384 4%, #A51384 12%,#6513A5 21% ,#09276D 13%,#09276D 89%, #6513A5 85%, #A51384 95%,#E51B67 85%);
  }
  .foot-menu{
    position:relative;
  }
  .menu-text:after{
    display:none;
  }
  .main-btn {
    right: 5%;
    top: 115px;
  }
  .adapt {
    bottom: 17% !important;
    width: 93% !important;
  }
  .slide-text {
    height: 135px;
  }
/* .mv, .m1, .m2, .m3, .m4 {
    background-size: contain;
  } */
  
  .mv, .m1, .m2, .m3, .m4 {
    background-size:cover;
    height:240px;
    
  }
    .sectionFloor{
    flex-direction:column;
  }
}
@media(max-width:414px){
 
  .adapt {
    bottom: 17% !important;
  }
}
@media (max-width: 380px){
  .adapt {
    bottom: 19% !important;
  }
  img.gaz {
    bottom: 17%;
  }
}
@media (max-width: 360px){
  .part-blog.d-block p {
    top: 45%;
    font-size: 17px;
  }
  .centr:before {
    transform: skew(0deg, 26deg) translateY(-50%);
  }
  .centr:after {
    transform: skew(0deg, -26deg) translateY(-50%);
  }
  .tren-blog.d-block:after {
    border: 135px solid transparent;
    border-bottom: 65px solid #E51B67;
  }

  .blogi {
    width: 270px;
  }
  img.cat {
    bottom: 18%;
  }
  .adapt {
    bottom: 20% !important;
  }
  

}

@media (max-width: 320px){
  .menu-text p a {
    font-size: 11px;
}
  .m3 {
    background-position: -330px;
  }
  .tren-blog.d-block:after {
    border: 125px solid transparent;
    border-bottom: 65px solid #E51B67;
  }

  .centr:before {
    transform: skew(0deg, 28deg) translateY(-50%);
  }
  .centr:after {
    transform: skew(0deg, -28deg) translateY(-50%);
  }
  .blogi {
    width: 250px;
  }
  img.gaz {
    bottom: 20%;
  }
  .adapt {
    bottom: 23% !important;
  }
  img.cat {
    bottom: 20%;
  }
  .part-blog.d-block p {
    top: 45%;
    font-size: 16px;
  }
  .adr p.kaz {
    font-size: 11px;
}
  .tel p {
    font-size: 13px;
}

}